﻿/* Bootstrap Validation Summary Override */
.validation-summary-valid {
    display: none;
}

.validation-summary-errors ul {
    margin-bottom: 0;
    padding-left: 1rem;
}

.alert.validation-summary-errors {
    margin-bottom: 1rem;
}

/* Reference classes, no implementation */
.js-waves-off, .js-waves-on, .js-get-date, .js-collapse, .js-modal-settings, .js-filter-message, .js-buttons, .js-icon-class, .js-icon-copy, .base, .needs-validation, .flex-start, .text-faded, .app-container-demo, .has-tooltip, .has-popover {
}

.js-bg-color, .js-bg-gradient, .js-bg-gradient-demo, .js-bg-target {
}

/* Enter custom CSS rules for your application here */
.settings-panel .expanded.theme-colors #myapp-0 {
    background: #886ab5;
    -webkit-box-shadow: inset 0 0 0 3px #2ba1ff;
    box-shadow: inset 0 0 0 3px #2ba1ff;
}

.settings-panel .expanded.theme-colors #myapp-1 {
    background: #b56a9f
}

.settings-panel .expanded.theme-colors #myapp-2 {
    background: #9fcb3d
}

.settings-panel .expanded.theme-colors #myapp-3 {
    background: #4679cc
}

.settings-panel .expanded.theme-colors #myapp-4 {
    background: #2198f3
}

.settings-panel .expanded.theme-colors #myapp-5 {
    background: #6ab5b4
}

.settings-panel .expanded.theme-colors #myapp-6 {
    background: #dd5293
}

.settings-panel .expanded.theme-colors #myapp-7 {
    background: #868e96
}

.settings-panel .expanded.theme-colors #myapp-8 {
    background: #7c91df
}

.settings-panel .expanded.theme-colors #myapp-9 {
    background: #e59c6c
}

.settings-panel .expanded.theme-colors #myapp-10 {
    background: #778c85
}

.settings-panel .expanded.theme-colors #myapp-11 {
    background: #a2b077
}

.settings-panel .expanded.theme-colors #myapp-12 {
    background: #7976b3
}

.settings-panel .expanded.theme-colors #myapp-13 {
    background: #55ce5f
}

.settings-panel .expanded.theme-colors #myapp-14 {
    background: #5c4581
}

.settings-panel .expanded.theme-colors #myapp-15 {
    background: #5c4581
}

.settings-panel .expanded > ul > li [data-action] {
    width: 36px !important;
    height: 36px !important;
    border-radius: 15% !important;
}

.smart-rtl .grid-toolbar {
    text-align: left !important;
}

    .smart-rtl .grid-toolbar .btn i {
        margin-left: 5px;
        margin-right: 0 !important;
    }

.k-ltr .grid-toolbar .btn i {
    margin-right: 5px;
}

.k-rtl .grid-toolbar .btn i {
    margin-left: 5px;
}

body.smart-rtl .k-grid-toolbar .k-button + .k-button {
    margin-left: 0 !important;
    margin-right: 4px;
}

.grid-toolbar {
    border-bottom: 1px solid #a9a1a1;
    padding-bottom: 7px;
}

.k-rtl .grid-toolbar a i {
    margin-left: 5px;
}

.k-ltr .grid-toolbar a i {
    margin-right: 5px;
}

.grid-toolbar {
    margin-top: 0;
    margin-bottom: 10px;
    text-align: right
}

.grid-title {
    margin: 0 !important
}

    .grid-title i {
        margin: 0;
    }

.edit-link {
    background: #eee;
    padding: 5px;
    border-radius: 100%;
    cursor: pointer;
    transition: 0.3s all;
}

    .edit-link:hover {
        background: #0072c6 !important;
        color: #fff !important;
    }

.grid-filter {
    margin-bottom: 10px;
}

.grid-filter {
    padding: 0;
}

    .grid-filter .grid-search-btn {
        padding-top: 23px;
    }

body.k-ltr .grid-filter .grid-search-btn i {
    margin-right: 2px;
}

body.k-rtl .grid-filter .grid-search-btn i {
    margin-left: 2px;
}

.k-rtl .k-header > .k-grid-filter,
.k-rtl .k-header > .k-header-column-menu {
    margin: auto
}

.grid-container .k-grid {
    overflow-x: auto;
}

.k-grid-norecords {
    font-size: 21px;
    line-height: 70px;
    text-align: center;
    justify-content: center;
}

.grid-edit-button {
    padding: 3px 10px !important;
}

/*.k-grid td {
    padding: 3px 1.286em !important;
}*/

.val-state-error,
.val-state-error > span > input,
.val-state-error.k-dropdowntree > span {
    background: #fff0f0 !important;
    border-color: #A90329 !important;
}

    .val-state-error ~ span {
        background: #fff0f0 !important;
        border-color: #A90329 !important;
    }

    .val-state-error ~ .popover {
        background: rgb(255, 240, 240) !important
    }

        .val-state-error ~ .popover .popover-content {
            text-align: left !important;
            padding: 5px 30px !important;
        }

            .val-state-error ~ .popover .popover-content ul {
                padding: 0;
            }

.k-widget .k-input {
   /* width: 100% !important;*/
}

.modal-footer {
    padding: 5px !important;
    padding-bottom: 4px !important;
    border-top: 1px solid #bbb;
}

.k-ltr .modal-footer {
    text-align: right !important;
}

.k-rtl .modal-footer {
    text-align: left !important;
}

.modal-header {
    border-bottom: 1px solid #bbb;
    padding: 0.65rem 1.25rem;
}

    .modal-header .modal-title {
        display: inline-block;
    }

    .modal-header .toggle {
        margin-top: -2px;
        -webkit-appearance: none;
        background: transparent;
        border: 0;
        cursor: pointer;
        padding: 0;
        color: #000000;
        filter: alpha(opacity=20);
        float: right;
        font-size: 19.5px;
        font-weight: bold;
        line-height: 1;
        opacity: 0.2;
        text-shadow: 0 1px 0 #ffffff;
    }

        .modal-header .toggle:hover {
            color: #000000;
            cursor: pointer;
            filter: alpha(opacity=50);
            opacity: 0.5;
            text-decoration: none;
        }



    .modal-header .toggle,
    .modal-header .close {
        float: left;
        margin: 0;
        padding: 0;
    }

.modal-maximize i,
.modal-close i,
.modal-minimize i {
    font-size: 15px;
    vertical-align: middle;
}


.modal-fullscreen {
    padding: 0 !important;
}

    .modal-fullscreen .modal-dialog {
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
    }

    .modal-fullscreen .modal-content {
        height: auto;
        min-height: 100%;
        border: 0 none;
        border-radius: 0;
    }

.modal-footer .btn-group > a,
.modal-footer .btn-group > button {
    margin: 0 !important;
    border-radius: 0 !important;
}

.modal-footer .dropdown-menu {
    margin-bottom: 0 !important;
}

    .modal-footer .dropdown-menu li a {
        margin: 0 5px;
        border-radius: 3px;
    }

.modal-body {
    max-height: calc(100vh - 150px);
    overflow-y: auto;
}

.modal-fullscreen .modal-body {
    max-height: calc(100vh - 82px) !important;
}

.k-checkbox-label:before {
    width: 20px;
    height: 20px;
}

a {
    cursor: pointer !important;
}

.k-grid-toolbar {
    display: flex !important;
    justify-content: flex-start;
}

    .k-grid-toolbar a {
        align-items: center;
    }

@media (min-width: 768px) {
    .modal-xl {
        width: 90%;
    }
}

.input-group > .form-control, .input-group > .form-control-plaintext, .input-group > .custom-select, .input-group > .custom-file {
    width: 1% !important;
}

.grid-filter-bar {
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    height: 0;
    -webkit-transform: scale(.3);
    transform: scale(.3);
    -webkit-transition: all .4s cubic-bezier(.34,1.25,.3,1);
    transition: all .4s cubic-bezier(.34,1.25,.3,1);
    margin: 0;
}

.grid-filter-active.grid-filter-bar {
    opacity: 1;
    visibility: visible;
    height: auto;
    -webkit-box-shadow: 0 0 28px 0 rgba(0,0,0,.13);
    box-shadow: 0 0 28px 0 rgba(0,0,0,.13);
    -webkit-transform: scale(1);
    transform: scale(1);
}

.common-fiori-fiori .k-checkbox-label:before {
    box-sizing: content-box;
}


.rounded-pill > .k-dropdown-wrap {
    border-radius: 50rem;
}

.modal-xl {
    max-width: 100% !important;
    width: 95% !important;
}

mark, .highlight {
    background-color: yellow !important;
    color: black;
    animation: none !important;
    transition: none !important;
}

.custom-switch .btn-group-toggle label {
    border-radius: 0;
}



.custom-switch .custom-control-label span {
    padding: 0 5px;
}

.k-grid .k-dirty {
    margin: 0 !important;
}

.config-label-text {
    border-color: #767676 !important;
}

.k-floating-label-container {
    width: 100% !important;
}